# NAME: Shopify
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Shopify/Shopify.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 8
# TOTAL: 8
payload:
  - DOMAIN-SUFFIX,myshopify.com
  - DOMAIN-SUFFIX,shop.app
  - DOMAIN-SUFFIX,shopify.com
  - DOMAIN-SUFFIX,shopify.dev
  - DOMAIN-SUFFIX,shopifycdn.com
  - DOMAIN-SUFFIX,shopifycloud.com
  - DOMAIN-SUFFIX,shopifystatus.com
  - DOMAIN-SUFFIX,shopifysvc.com
